th.mat-header-cell, td.mat-cell {
    text-align: center;
    border: 1px solid #CCC;
    padding: 0 !important;
    min-width: 50px;
}
.mb_title_large{
    font-size:20px
}
.mb_title_medium{
    font-size: 14px;
}
.mb_title{
    font-size: 12px;
}
.mb_value_large{
    font-size:20px
}
.mb_value_medium{
    font-size: 14px;
}
.mb_value{
    font-size: 12px;
}
.mb_nowrap{
    white-space: nowrap;
}
.mb_elips{
    overflow: hidden;
    text-overflow: ellipsis;
}
#gross_chart .highcharts-tooltip.highcharts-color-0 path,#check_chart .highcharts-tooltip.highcharts-color-0 path, #check_chart .highcharts-tooltip.highcharts-color-1 path,
#rank_1 .highcharts-tooltip.highcharts-color-0 path,#rank_1 .highcharts-tooltip.highcharts-color-1 path,#rank_1 .highcharts-tooltip.highcharts-color-2 path,
#rank_2 .highcharts-tooltip.highcharts-color-0 path,#rank_2 .highcharts-tooltip.highcharts-color-1 path,#rank_2 .highcharts-tooltip.highcharts-color-2 path,
#rank_3 .highcharts-tooltip.highcharts-color-0 path,#rank_3 .highcharts-tooltip.highcharts-color-1 path,#rank_3 .highcharts-tooltip.highcharts-color-2 path,
#rank_4 .highcharts-tooltip.highcharts-color-0 path,#rank_4 .highcharts-tooltip.highcharts-color-1 path,#rank_4 .highcharts-tooltip.highcharts-color-2 path{
    stroke:none !important;
}

.arrow .ngxmdp .selectorarrow {
    left: -25px !important;
    height: 250px !important;
}
.arrow .cust_calendar_items{
    height:250px !important;
    border-radius: 0px !important;
}
.hide-tab-header ul{
    display: none;
}